قالب وردپرس درنا توس
Home / Mac / A UNIX Security bug may likely affect macOS

A UNIX Security bug may likely affect macOS



I send this information as a warning to those who are running macOS as a server. The security issue " Stack Clash " will likely affect macOS because macOS is certified BSD UNIX.


Apple has been notified and will undoubtedly investigate the situation and provide an update if necessary.


For now, read this article by Dan Goodwin to Ars Technica .

Serious Privilege Escalation Error in Unix OS Empire Servers Everywhere
"Stack Clash" poses a threat to Linux, FreeBSD, OpenBSD, and other OSs.

Anyone running a Unix-based operating system should immediately check the developer to determine if there is an update or security advice. The best option is to install an update if available or, as a temporary solution, set the hard RLIMIT STACK and RLIMIT_AS by local users and external services to a low value.

The Stack Clash security bug is listed as CVE-201

7-1000364 .


This is not a PaNiC situation. However, it is important to be aware that this error is likely to affect macOS.


There will soon be more information available, without a doubt. I enter here as it is released.


: – Derek



Source link